## libsvn-notify-perl 2.81

=== debian/changelog ===
libsvn-notify-perl (2.81-1) unstable; urgency=low

  * New upstream release.
  * Switch to dpkg-source 3.0 (quilt) format.
  * debian/control
   - Bump debhelper compatibility level to 8.
   - Set Standards-Version to 3.9.1 (no changes).
   - B-Ds: Remove libmodule-build-perl as it is provided by perl-modules.

 -- Nacho Barrientos Arias <nacho@debian.org>  Tue, 15 Mar 2011 11:24:05 +0000

libsvn-notify-perl (2.79-1) unstable; urgency=low

  * New upstream release. 
  * debian/control
   + Update standards-version to 3.8.3 (no changes).

 -- Nacho Barrientos Arias <nacho@debian.org>  Thu, 24 Sep 2009 08:11:08 +0200

libsvn-notify-perl (2.77-2) unstable; urgency=low

  * debian/rules
   + Stop running tests for now. Their dependence on a
     sendmail wrapper demands adding exim4-daemon-light
     (or similar) as b-d to prevent the package FTBFS, a
     fact that does not seem elegant at all.
     (closes: #493432)

 -- Nacho Barrientos Arias <nacho@debian.org>  Mon, 04 Aug 2008 12:45:42 +0200

libsvn-notify-perl (2.77-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.8.0 (no changes).

 -- Nacho Barrientos Arias <nacho@debian.org>  Wed, 23 Jul 2008 10:41:27 +0200

libsvn-notify-perl (2.70-1) unstable; urgency=low

  * New upstream release.
   + Better --wrap-long and filtering support (closes: #466928)
  * debian/control
   + Recommend libtext-trac-perl, it's required by
     the new Trac filtering feature.
   + m-t-a is now a suggest.
   + Bump standards version, no changes needed.
  * debian/watch
   + Improved.

 -- Nacho Barrientos Arias <nacho@debian.org>  Thu, 13 Mar 2008 10:09:57 +0100

libsvn-notify-perl (2.67-1) unstable; urgency=low

  * New upstream release.
  * debian/control
   - Putting the homepage in the proper place.

 -- Nacho Barrientos Arias <nacho@debian.org>  Sat, 16 Feb 2008 16:36:40 +0100

libsvn-notify-perl (2.66-1) unstable; urgency=low

  * New upstream release. 

 -- Nacho Barrientos Arias <nacho@debian.org>  Wed, 04 Jul 2007 00:33:42 +0200

libsvn-notify-perl (2.65-1) unstable; urgency=low

  * New upstream release.
  * debian/control
  - Moving mail-transport-agent to Recommends, libsvn-notify-perl
    should survive without it. Also adding an explanatory note into 
    package description about this issue.
  - Adding missing blank before homepage.
  - Each subversion package into every Debian branch will work with
    this package, so removing versioned dependency.
  - New maintainer's email address.
  * debian/copyright
  - Extending copyright dates. 

 -- Nacho Barrientos Arias <nacho@debian.org>  Mon,  2 Apr 2007 22:57:55 +0200

libsvn-notify-perl (2.64-1) unstable; urgency=low

  * New upstream version. 

 -- Nacho Barrientos Arias <chipi@criptonita.com>  Mon,  2 Oct 2006 21:35:00 +0200

libsvn-notify-perl (2.63-1) unstable; urgency=low

  * New upstream version.
  * debian/control
  - Adding libnet-smtpauth-perl as recommended package (provides SSL support).
  * debian/copyright
  - Rewritten, making it more understandable.
  - Adding packaging license lines. 

 -- Nacho Barrientos Arias <chipi@criptonita.com>  Mon,  7 Aug 2006 23:14:37 +0200

libsvn-notify-perl (2.62-1) unstable; urgency=low

  * New upstream version.
  * debian/rules
  - Removing useless comments. 

 -- Nacho Barrientos Arias <chipi@criptonita.com>  Mon, 24 Jul 2006 20:50:19 +0200

libsvn-notify-perl (2.57-4) unstable; urgency=low

  * debian/copyright
  - Fixing line wrapping issues. (closes: Bug#372603)
  * debian/README.Debian
  - Removing this non-productive file. (closes: Bug#372642)
  * debian/control
  - Rewriting the description field. (closes: Bug#372602) 

 -- Nacho Barrientos Arias <chipi@criptonita.com>  Sat, 10 Jun 2006 22:14:04 +0200

libsvn-notify-perl (2.57-3) unstable; urgency=low

  * Adding watch file.
  * debian/control
  - Moving libhtml-parser-perl from build-dep to dep field.
  - Removing build-deps of test related packages.
  - Updating standards version to 3.7.2.
  - Changing Debhelper version to 5.
  * debian/rules
  - Removing all test related rules.
  * debian/README.Debian
  - Adding important notes related with next upstream version.  

 -- Nacho Barrientos Arias <chipi@criptonita.com>  Mon,  8 May 2006 15:41:03 +0200

libsvn-notify-perl (2.57-2) unstable; urgency=low

  * debian/rules
  - Cleaning not used dh_*
  * debian/control
  - Adding homepage on large description.
  * debian/copyright
  - Fixing copyright date.
  * debian/README.Debian
  - Removed, not used in this release.

 -- Nacho Barrientos Arias <chipi@criptonita.com>  Sat, 22 Apr 2006 13:24:13 +0200

libsvn-notify-perl (2.57-1) unstable; urgency=low

  * New upstream version.
  * debian/README.debian
  - Removing advice about path change
  * debian/copyright
  - Fixing file format

 -- Nacho Barrientos Arias <chipi@criptonita.com>  Mon, 10 Apr 2006 13:14:03 +0200

libsvn-notify-perl (2.53-1) unstable; urgency=low

  * New upstream version. 

 -- Nacho Barrientos Arias <chipi@criptonita.com>  Mon, 27 Feb 2006 13:16:32 +0100

libsvn-notify-perl (2.50-1) unstable; urgency=low

  * New upstream version. 

 -- Nacho Barrientos Arias <chipi@criptonita.com>  Fri, 11 Nov 2005 14:22:17 +0100

libsvn-notify-perl (2.49-3) unstable; urgency=low

  * Repatching new sources to fix svnlook PATH. (closes: Bug#336786). 

 -- Nacho Barrientos Arias <chipi@criptonita.com>  Sat,  5 Nov 2005 20:58:52 +0100

libsvn-notify-perl (2.49-2) unstable; urgency=low

  * Updating debian/control to follow the last version of Debian Policy. 

 -- Nacho Barrientos Arias <chipi@criptonita.com>  Thu,  6 Oct 2005 21:13:44 +0200

libsvn-notify-perl (2.49-1) unstable; urgency=low

  * Fixed in Makefile.PL a lib include directory (where located Builder.pm).
  * New upstream version.

 -- Nacho Barrientos Arias <chipi@criptonita.com>  Thu, 30 Sep 2005 23:35:42 +0200

libsvn-notify-perl (2.44-3) unstable; urgency=low

  * Fixed diff file size using realclean rule.

