=== debian/control ===
Source: libsvn-notify-perl
Section: perl
Priority: optional
Maintainer: Nacho Barrientos Arias <nacho@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libhtml-parser-perl, libtext-trac-perl, libnet-smtpauth-perl,
                     libtest-pod-coverage-perl, libtest-pod-perl
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/SVN-Notify/

Package: libsvn-notify-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, subversion
Recommends: libtext-trac-perl, libnet-smtpauth-perl, libhtml-parser-perl
Suggests: mail-transport-agent
Description: Subversion activity notification
 SVN::Notify provides a class and an interface to notify 
 by email Subversion repository changes.
 .
 It is able to inform about the files changed in a commit 
 and send the appropriate diff files.
 .
 An additional class (SVN::Notify::HTML) is provided to 
 manage HTML formatted emails.
 .
 Please, consider installing a MTA if you are planning to 
 use sendmail instead of --smtp-* options.
