=== debian/watch ===
version=3
http://search.cpan.org/dist/SVN-Notify/ .*/SVN-Notify-v?(\d[\d_.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
