## libsvn-notify-perl 2.84

=== debian/changelog ===
libsvn-notify-perl (2.84-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit build dependency on libmodule-build-perl.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Jun 2015 00:52:06 +0200

libsvn-notify-perl (2.84-1) unstable; urgency=medium

  * Take over for the Debian Perl Group; Closes: #733558 -- RFA/ITA
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza). Changed: Homepage field changed to
    metacpan.org URL; Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Debian QA Group
    <packages@qa.debian.org>).
  * debian/watch: use metacpan-based URL.

  * New upstream release. Closes: #655034
  * Use dh(1) in debian/rules.
  * Update (build) dependencies.
  * Add /me to Uploaders.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Add a patch to fix a spelling mistake.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Jan 2014 17:43:47 +0100

libsvn-notify-perl (2.81-2) unstable; urgency=low

  * Orphaned. Set maintainer to Debian QA Group.

 -- Nacho Barrientos Arias <nacho@debian.org>  Sun, 29 Dec 2013 22:11:46 +0000

libsvn-notify-perl (2.81-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: POD coverage":
    - debian/rules:
      don't run pod* tests, they are already removed upstream in 2.84
    (Closes: #720358)

 -- gregor herrmann <gregoa@debian.org>  Mon, 25 Nov 2013 22:49:51 +0100
