=== debian/control ===
Source: libsvn-notify-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libhtml-parser-perl,
                     libnet-smtp-tls-perl,
                     libtext-trac-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsvn-notify-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsvn-notify-perl.git
Homepage: https://metacpan.org/release/SVN-Notify

Package: libsvn-notify-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         subversion
Recommends: libhtml-parser-perl,
            libnet-smtp-tls-perl,
            libtext-trac-perl
Suggests: mail-transport-agent
Description: Subversion activity notification
 SVN::Notify provides a class and an interface to notify by email Subversion
 repository changes.
 .
 It is able to inform about the files changed in a commit and send the
 appropriate diff files.
 .
 An additional class (SVN::Notify::HTML) is provided to manage HTML formatted
 emails.
 .
 Please, consider installing a MTA if you are planning to use sendmail instead
 of --smtp-* options.
