=== debian/watch ===
version=3
https://metacpan.org/release/SVN-Notify   .*/SVN-Notify-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
