## libsvn-notify-perl 2.86

=== debian/changelog ===
libsvn-notify-perl (2.86-1) unstable; urgency=medium

  * Team upload.
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Import upstream version 2.86
  * Add libemail-address-perl to (Build-)Depends(-Indep)
  * Drop spelling.patch patch
  * Bump Debhelper compat level to 9
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.8
  * t/script.t: When running autopkgtests test the installed
    svnnotify script
  * Declare package as autopkgtestable

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 29 Apr 2016 18:09:00 +0200
