=== debian/control ===
--- 
+++ 
@@ -3,21 +3,24 @@
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                libmodule-build-perl
 Build-Depends-Indep: perl,
+                     libemail-address-perl,
                      libhtml-parser-perl,
                      libnet-smtp-tls-perl,
                      libtext-trac-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsvn-notify-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsvn-notify-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsvn-notify-perl.git
 Homepage: https://metacpan.org/release/SVN-Notify
+Testsuite: autopkgtest-pkg-perl
 
 Package: libsvn-notify-perl
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends},
+         libemail-address-perl,
          subversion
 Recommends: libhtml-parser-perl,
             libnet-smtp-tls-perl,
