## libsvn-notify-perl 2.87

=== debian/changelog ===
libsvn-notify-perl (2.87-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/*: replace ADTTMP with AUTOPKGTEST_TMP.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.1.5, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 14:42:05 +0000

libsvn-notify-perl (2.87-1) unstable; urgency=medium

  * Import upstream version 2.87.
  * Drop patches which were taken from upstream Git.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 04 Jul 2018 00:22:00 +0200

libsvn-notify-perl (2.86-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Add 2 patches from upstream Git to change from Email::Address to
    Email::Address::XS.
    Thanks to Pali Rohár for the bug report and the pointer to the
    pull request. (Closes: #887549)
  * debian/control: libemail-address-perl → libemail-address-xs-perl.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.
  * Add default-mta to the mail-transport-agent Suggests, as suggested
    by lintian.
  * Enable autopkgtest's syntax.t.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Jun 2018 19:18:36 +0200
