=== debian/watch ===
version=4
https://metacpan.org/release/SVN-Notify   .*/SVN-Notify-v?@ANY_VERSION@@ARCHIVE_EXT@$
